---
search:
  tags:
    - Webhooks
    - DELETE
seo:
  description: >-
    Delete a webhook. Reference for the DELETE /webhooks/{id} endpoint in the
    BillionSend API.
sidebar:
  label: Delete a webhook
  badge: DELETE
title: Delete a webhook
type: openapi-operation
---
`DELETE /webhooks/{id}`

**Responses**

- `200` — Webhook deleted
- `401` — Missing, malformed, unknown or revoked API key
- `404` — Not found
- `429` — Over the rate limit (rate\_limit\_exceeded, with Retry-After)

Response example, 200:

```json
{
  "object": "webhook",
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "deleted": true
}
```
